#campeoes{
	width: 670px;
	background-color: #fff;
	background-repeat: no-repeat;
	margin: 12px 0;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
}
#campeoes td{
	border-bottom: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	padding: 0 0;
}
#campeoes .tr1 td{
	background-color: #f5f5f5;
}
#campeoes .chapeuc,
#campeoes .chapeud{
	padding: 6px 3px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #0a6300;
	color: #fff;
	border-bottom: 2px solid #9a9a9a;
	border-top: 1px solid #d5d5d5;
}
#campeoes .chapeud {
	border-right: 1px solid #d5d5d5;
}

#campeoes .icotx a,
#campeoes .icors a,
#campeoes .icovd a,
#campeoes .icofot a,
#campeoes .icopt a,
#campeoes .icofr a,
#campeoes .icocd a,
#campeoes .icort a{
 	margin: 0 0;
	display: block;
	width: 52px;
	height: 40px;
	background-position: 0 0;

	background-repeat:no-repeat
 }
 
#campeoes .icort{
	border-right: 1px solid #d5d5d5;
}

#campeoes .camp{ color: #9a9a9a; padding:3px;}
#campeoes .campe{ font-weight: bold; padding:3px;}
#campeoes .icotx a{ background-image: url(img/camp-texto.gif);}
#campeoes .icors a{ background-image: url(img/camp-resumo.gif);}
#campeoes .icovd a{ background-image: url(img/camp-video.gif);}
#campeoes .icofot a{ background-image: url(img/camp-foto.gif);}
#campeoes .icopt a{ background-image: url(img/camp-poster.gif);}
#campeoes .icofr a{ background-image: url(img/camp-forum.gif);}
#campeoes .icocd a{ background-image: url(img/camp-card.gif);}
#campeoes .icort a{ background-image:url(img/camp-ringtone.gif)}

#campeoes a:hover{
	background-position: 0 -40px;
}
